package com.example.web;

import java.io.Serializable;

public class User implements Serializable {

	private int userID = 0;
	private int log = 0;

	public int getUserID() {
		return this.userID;
	}

	public void setUserID(int id) {
		this.userID = id;
	}

	public void setLogged(int l) {
		this.log = l;
	}

	public int isLogged() {
		return this.log;
	}
}